Subject: [TR] How many TR4s are there?

From: Tim Purdy <[email-masked]>
Date: Sat, 24 Nov 2012 18:03:55 -0800

I am still going through a living hell, in putting together my 1964 TR4 back
together when it got wrecked while parked--the damage was to the body, bonnet,
fender, etc, not frame or engine, but a slight ding to the radiator.  Anyhow,
the other day, I was asked a most refreshing question, instead of the status
its been 5 1/2 months since the wreck.

The question was, how many TR4's are still on the road. I have not a clue. I
will add a second question, though I could probably research it, yet I bet
that someone knows the answer. How many TR4s were produced?

Tim Purdy
Susanville, CA

** [email-masked] **

Archive: http://www.team.net/archive